@font-face {
    font-family: 'daniel';
    src: url('fonts/daniel-webfont.eot');
    src: url('fonts/daniel-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/daniel-webfont.woff') format('woff'),
         url('fonts/daniel-webfont.ttf') format('truetype'),
         url('fonts/daniel-webfont.svg#daniel') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'theano';
    src: url('fonts/TheanoModern-Regular-webfont.eot');
    src: url('fonts/TheanoModern-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/TheanoModern-Regular-webfont.woff') format('woff'),
         url('fonts/TheanoModern-Regular-webfont.ttf') format('truetype'),
         url('fonts/TheanoModern-Regular-webfont.svg#theano') format('svg');
    font-weight: normal;
    font-style: normal;

}	

	
body {
	font: normal 1em/1.5 'theano', georgia, serif;
	background: #ffffff;
	margin: 0;
	padding: 0;
}

#wrapper {
	width: 55%;
	margin: 0 auto;
}

/* Header */
header#pageHeader {
	margin-top: 1em;
	text-align:center;
}
#pageHeader h1 {
	font: 2em 'daniel', verdana, sans-serif;
	line-height: 1em;
	border-bottom: 2px solid #000000;
}

/* Nav */
#pageNav {
	font: 1em 'daniel', verdana, sans-serif;
	text-transform: uppercase;
	list-style: none;
	margin: 0 auto;
	padding: .25em;
	text-align:center;
	line-height: 1.25em;
}
#pageNav li { 
	display:inline;
}
#pageNav a {
	display:inline-block;
	text-decoration: none;
	padding-left: 2em;
	padding-right: 2em;
	margin-top: .5em;
}

/* Content */
#frameContent {
	width: 100%;
	margin: 0 auto;
	text-align: justify;
	border-top: 4px double;
	/*border-left: 4px double;*/
}
#frameContent a:link {
	text-decoration: none;
	font-weight:bold;
	color:#4297d7;
}
#frameContent a:visited {
	text-decoration: none;
	font-weight:bold;
	color:#2191c0;
}
#frameContent a:hover{
	text-decoration: underline;
	font-weight:bold;
	color:#4297d7;
}

/* Footer */
footer#pageFooter {
	font: italic .85em 'theano', Georgia, serif;;
	text-align: center;
	border-top: 4px double;
	/*border-right: 4px double;*/
}